dace\_query package
===================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   dace_query.astrometry
   dace_query.atmosphericSpectroscopy
   dace_query.catalog
   dace_query.cheops
   dace_query.exoplanet
   dace_query.helpers
   dace_query.imaging
   dace_query.lossy
   dace_query.monitoring
   dace_query.opacity
   dace_query.opendata
   dace_query.photometry
   dace_query.population
   dace_query.spectroscopy
   dace_query.sun
   dace_query.target
   dace_query.tess

Submodules
----------

dace\_query.dace module
-----------------------

.. automodule:: dace_query.dace
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: dace_query
   :members:
   :undoc-members:
   :show-inheritance:
